# Geography Study Sheet!!!!

> ## Test Format
> 1. Multiple choice
> 2. True / False
> 3. Matching
> 4. Short Answer Questions
> 5. Graphing & Analysis Questions

>  ## Bring to exam: 
> - course TEXTBOOK
> - Pens, pencils
> - Ruler
>- Calaculator
> - ```Blue``` and ```Red``` pencil crayons
> - Eraser

# Unit 1: Introduction to Cnanadian geography 
> ```(Chapter 1, pgs. 4- 16)```
> ## Terms
>> ```Absolute location```: A location described in terms of ```longtitude``` and ```latitude```.   
>> ```Relative location```: A location described by in terms of its surronding features.

> ## Geotechnologies
>> ```GPS```: **G**lobal **P**ositioning **S**ystem    
>>> They tell us where we are   

>> ```GIS```: **G**eographic **I**nformation **S**ystem   
>>> This technology is used to help geographers to anaylze an area of land   

>> ```Telematics```: The branch of information technology which deals with the long-distance transmission of computerized information.    
>>> This technology helps us to communicate between long distances

>> ```Remote Sensing```: The scanning of the earth by satellite or high-flying aircraft in order to obtain information about it.     
>>> This technology helps us scan an area of land from a satellite

> ## Geographic concepts:
>> ```Interrelationships```: a relationship that exists betweeen different pattern and trends.
>>> Example: ```The mountain pine beetle is damaging the pine trees, we should are because our ecosystem and economics are also being damaged```

>> ```Spatial Significance```: The importance of something's location
>>> Example: ```Why are the pine beetles there? Due to climate change, they are surviving through the winter```
 
>>```Patterns nad Trends```: A recurring thing or change
>>> Example: ```Why things are there and why the matter```

>> ```Geographic Perspective```: A geographic way of looking at the world
>>> Example: ``` Geographers think about the ecosystem and the landscape while other people just regard them as mountains or rivers```

# Unit 2: Interactions in the Physical Environment
> ```(Chapters 1-4, pgs 18 - 100)```   

> ## Theory of Continental Drift
>> Plates move due to hot magma below it moving it   
>> It was theorized by German scientist ```Alfred Wagner```   

>> ### Alfred Wegner's Theory:

>> |Proof #|Description|
>> |:------|:----------|
>> |1. The Jigsaw Fit|He saw the jigsaw fit between South America and Africa, meaning they must have been together at some point|
>> |2. Fossils|He found fossils of the same plants and animals on both continents, therefore it could've only happened if those continents were once part of the same land mass or joined together at some point|
>> |3. The Mountains|The Mountains ```(Appalachians, Caledonian and Scandinavia )``` are similar in age and structure on both side of the atlantic ocean, therefore the mountains was made due to 2 of the continents when they collided|
>> |4. Ice Sheets|Ice sheets were found in warm places, therefore the hypothesis is that these places were closer to the south pole at some point|

> ## 4 Geologic Eras
>> |Era|Dates|
>> |:--|:----|
>> |```Precambrian (Earliest Life)```|```4600``` to ```570``` million years ago|
>> |```Paleozoic (Ancient Life)```|```570``` to ```245`` million years ago|
>> |```Mesozoic (Middle Life)```|```245``` to ```66``` million years ago|
>> |```Cenozoic (Recent Life)```|```66``` to ```?``` million years ago|

> ## Theory of Plate Tectonics

>> ```The cracked egg analogy```
>>> Basically the egg crackes are like the plates and the yolk is like the hot magma moving the egg cracks

> ## Types of Plate Movements

>> |Type of Movement|Description|
>> |:---------------|:----------|
>> |Divergent|When two plates move apart<br>Most commonly happens around a ```mid ocean ridge```<br>Both plates get ```Larger``` when this happens|
>> |Convergent|Two plates move into each other<br>2 Types<br> - ```Continental meets Oceanic```: Oceanic slides underneath<br>```Contiental meets Continental```: The bigger slides underneath|
>> |Transform|When two plates move in a parallel motion<br> - it transforms their surrondings<br> - Usually the main cause of Earthquakes|

> ## Major Forces
>> |Type of Force|Description|Building up/Wearing down the land|
>> |:------------|:----------|:--------------------------------|
>> |Folding & Faulting|Folding rocks to produce mountains|Building up the land|
>> |Volcanism|Once magama settles, it dries and hardens to create new land masses or mountains|Building up the land|
>> |Erosion|Wearing away the Earth's surface followed by the movement to other locations of materials that have worn away|Wearing down the land|
>> |Weathering|Breakdown of rock into small particles by rain, wind and ice|Wearing down the land|
>> |Glaciation|- When a large mass of ice moves across the landscape if leaves a trail<br>- It acts as a bulldozer, scraping the soil and rock, and picking up anything in its way<br>- When the glacier stops, it leaves the pile of debris|Wearing down the land|

> ## More on Glaciation
>> ```Glacier```: Great streams of ice that flows like water     

>> ### Erosional Effects

>>> 1. ```Removal of Materials```
>>>     - Soil and rocks
>>>     - Scrapes

>>> 2. ```Changes to Drainage Patters```
>>>     - Completely changes patterns of ```rivers```, ```streams``` and ```lakes```


>> ## Depositional Effects

>>> 1. ```By Ice```   

>>>>  |Type|Description|   
>>>>  |:---|:----------|  
>>>>  |Till Plains|Mixture of loose sediments and rocks of all sizes|
>>>>  |Moraines|```Tills``` that form at the edged nosed sides of a glacier|

>>> 2. ```By Meltwater```

>>>> |Type|Description|
>>>> |:---|:----------|
>>>> |Moving Water|Moves glacial debris on a massive scale|
>>>> |Still Water|Meltwater formed into a lake<br>Silt and clay and other minerals are deposited|


> ## Types of Rocks

>> |Type of Rock|How They Form|Example(s)|
>> |:-----------|:------------|:---------|
>> |Igneous|Formed when molten rock hardens|Granite|
>> |Sedimentary|Commonly contain fragements of other rocks compressed and cemented together|Limestone|
>> |Metamorphic|Formed when ```Igeneous``` or ```Sedimentary``` rocks undergo heat and pressure to create a different kind of rock|Marble|

>> Rock Cycle

>> <img src="https://lh5.googleusercontent.com/0UwN78qtRAcoWkiQYnroR9yJmAnNYMIWmBk43jYBVNS5Xap4raX1Ot_EYARe8HB8Zk6eua6taqEt0CNP-q7WeHcJfubJXjaGmUAYylr70kFfaeeEYZ1Mv6alFLH_J7qJyVVRE7-H" width="500">

> ## Landform Regions

>> |Region|Location in Canada|Prominent Features|
>> |:-----|:-----------------|:-----------------|
>> |**Western Cordillera**|- Yukon Territory<br>- Northwest Territories<br>- British Columbia|- Formed when the ```Pacific plate``` **subducted** under the ```North American plate```<br>- It was formed during the ```cenozoic``` and ```mesozoic``` eras, **30** to **100** million years ago<br>- Its very ```young```<br>- Higlhand|
>> |**Interior Plains**|- Northwest territories<br>- Saskatchewan<br>|









